<?php
$dalTableseasonal_discounts = array();
$dalTableseasonal_discounts["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTableseasonal_discounts["bar_code"] = array("type"=>200,"varname"=>"bar_code", "name" => "bar_code");
$dalTableseasonal_discounts["discount"] = array("type"=>14,"varname"=>"discount", "name" => "discount");
$dalTableseasonal_discounts["discount_type"] = array("type"=>3,"varname"=>"discount_type", "name" => "discount_type");
$dalTableseasonal_discounts["start_date"] = array("type"=>7,"varname"=>"start_date", "name" => "start_date");
$dalTableseasonal_discounts["end_date"] = array("type"=>7,"varname"=>"end_date", "name" => "end_date");
$dalTableseasonal_discounts["outlet_code"] = array("type"=>3,"varname"=>"outlet_code", "name" => "outlet_code");
	$dalTableseasonal_discounts["id"]["key"]=true;

$dal_info["test2_at_localhost__seasonal_discounts"] = &$dalTableseasonal_discounts;
?>